baseURL = "https://blastmud.org/"
languageCode = "en-us"
title = "Blastmud"

[markup]
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true
    [markup.goldmark.parser]
      [markup.goldmark.parser.attribute]
        block = true
[params]
BookTheme = 'dark'
BookToC = true
BookSection = 'none'
BookRepo = 'https://git.blastmud.org/blasthavers/blastmud-site'
BookCommitPath = 'commit'
BookEditPath = '_edit/main/hugo-static'
BookDateFormat = 'January 2, 2006'
BookSearch = true
BookComments = true
BookPortableLinks = true
BookServiceWorker = false
BookTranslatedOnly = false
